<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Read and choose.</font>]]></rubric>
	<image xpos="50" ypos="210" scale="100">data/content/images/pgiMLDDL1/unit4/image_u4.jpg</image>
	<questions>
		<question>
			<sentence><![CDATA[Ben  [#] when it started to rain.]]></sentence>
			<options>
				<option>was taking a photo</option>
				<option>was buying an ice cream</option>
				<option answer="correct">was climbing a tree</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Emily  [#] when it started to rain.]]></sentence>
			<options>
				<option>was picking up litter</option>
				<option answer="correct">was feeding the ducks</option>
				<option>was taking a photo</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Dad  [#] when it started to rain.]]></sentence>
			<options>
				<option>was climbing a tree</option>
				<option answer="correct">was buying ice creams</option>
				<option>was feeding the ducks</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Mr Jones  [#] when it started to rain.]]></sentence>
			<options>
				<option answer="correct">was picking up litter</option>
				<option>was feeding the ducks</option>
				<option>was buying an ice cream</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Mum  [#] when it started to rain.]]></sentence>
			<options>
				<option>was climbing a tree</option>
				<option answer="correct">was taking a photo</option>
				<option>was picking up litter</option>
			</options>
		</question>
	</questions>
</exercise>